Bug 52985 - Eliminated early return inside WebPageProxy::scaleWebView
Summary: Eliminated early return inside WebPageProxy::scaleWebView
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Intel OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-23 15:26 PST by Damian Kaleta
Modified: 2011-06-20 11:09 PDT (History)
3 users (show)

See Also:


Attachments
Proposed patch (1.08 KB, patch)
2011-01-23 15:30 PST, Damian Kaleta
no flags Details | Formatted Diff | Diff
Proposed patch (1.05 KB, patch)
2011-01-23 15:35 PST, Damian Kaleta
no flags Details | Formatted Diff | Diff
Proposed patch (1.15 KB, patch)
2011-01-23 15:38 PST, Damian Kaleta
no flags Details | Formatted Diff | Diff
Proposed patch (1.15 KB, patch)
2011-01-23 15:41 PST, Damian Kaleta
kdecker: review+
kdecker: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Damian Kaleta 2011-01-23 15:26:39 PST
Eliminated early return inside WebPageProxy::scaleWebView, making it consistent with WebKit1.
Comment 1 Damian Kaleta 2011-01-23 15:30:08 PST
Created attachment 79877 [details]
Proposed patch
Comment 2 Damian Kaleta 2011-01-23 15:35:59 PST
Created attachment 79878 [details]
Proposed patch
Comment 3 Damian Kaleta 2011-01-23 15:38:48 PST
Created attachment 79879 [details]
Proposed patch
Comment 4 Damian Kaleta 2011-01-23 15:41:28 PST
Created attachment 79880 [details]
Proposed patch
Comment 5 Kevin Decker 2011-01-23 15:41:54 PST
Comment on attachment 79880 [details]
Proposed patch

r=me
Comment 6 Eric Seidel (no email) 2011-06-18 19:56:01 PDT
Kevin? did you plan to land this patch?  You marked it cq-, but the author is not a committer.
Comment 7 Damian Kaleta 2011-06-20 09:19:59 PDT
This patch was already committed.
> Kevin? did you plan to land this patch?  You marked it cq-, but the author is not a committer.